ndiswrapper-dkms 1.60-2: ndiswrapper kernel module failed to build

Bug #1626369 reported by Aram Paronikyan on 2016-09-22
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
ndiswrapper (Ubuntu)
Undecided
Unassigned

Bug Description

This happened on the next reboot after upgrading to the 4.8 kernel

ProblemType: Package
DistroRelease: Ubuntu 16.10
Package: ndiswrapper-dkms 1.60-2
ProcVersionSignature: Ubuntu 4.8.0-11.12-generic 4.8.0-rc6
Uname: Linux 4.8.0-11-generic x86_64
ApportVersion: 2.20.3-0ubuntu7
Architecture: amd64
DKMSKernelVersion: 4.8.0-11-generic
Date: Wed Sep 21 18:36:37 2016
DuplicateSignature: dkms:ndiswrapper-dkms:1.60-2:/var/lib/dkms/ndiswrapper/1.60/build/wrapndis.c:707:16: error: ‘struct net_device’ has no member named ‘trans_start’; did you mean ‘mem_start’?
InstallationDate: Installed on 2013-09-15 (1102 days ago)
InstallationMedia: Ubuntu 13.04 "Raring Ringtail" - Release amd64 (20130424)
PackageArchitecture: all
PackageVersion: 1.60-2
RelatedPackageVersions:
 dpkg 1.18.10ubuntu1
 apt 1.3~rc4ubuntu1
SourcePackage: ndiswrapper
Title: ndiswrapper-dkms 1.60-2: ndiswrapper kernel module failed to build
UpgradeStatus: No upgrade log present (probably fresh install)

Aram Paronikyan (paronikyan) wrote :
tags: removed: need-duplicate-check
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers